
.zl_header{
	background-repeat: no-repeat;
}
.zl_acc{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.zl_acc > li{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
}


.zl_acc > li > h1,
.zl_acc > li > h2,
.zl_acc > li > h3,
.zl_acc > li > h4,
.zl_acc > li > h5,
.zl_acc > li > h6{
	margin: 0;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 97% 50%;
	cursor: pointer;
}

.zl_acc > li > h3{
	
}
.zl_acc > li > div{
	display: none;
	padding: 15px;
	font-size: 16px;
	overflow: hidden;

}
.zl_acc object,
.zl_acc embed,
.zl_acc iframe{
	width: 100%;
}

.header-padding { padding:15px;
text-align:center;}




